WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Where do I get version 9 of libflashplayer.so ?  (Read 4019 times)

Offline PingPing

  • Jr. Member
  • **
  • Posts: 99
Where do I get version 9 of libflashplayer.so ?
« on: March 16, 2009, 10:50:46 AM »
I installed the getFlash9.tcz package but when I use Opera I still get messages saying I need to install FlashPlayer.
When I go to Adobe's web site it only offers me version 10.
Where can I get version 9 of libflashplayer.so so that I can copy it to /usr/local/lib/opera/plugins/ ?

EDIT:

Anyone read Viz comic?  Remember the character Terry F***wit ?  Well I'm feeling like Terry today.
"F*** me readers, I'm so stupid" I didn't notice the entry 'getFlash9' under Apps in the right-click menu.  I clicked on it and a few minutes later... problem solved (except sound - I've gotta fix this yet).

Another suggestion for editing/updating the Getting FlashPlayer FAQ.  :P
« Last Edit: March 16, 2009, 11:03:18 AM by Shagbag »

Offline tobiaus

  • Suspended
  • Hero Member
  • *****
  • Posts: 599
Re: Where do I get version 9 of libflashplayer.so ?
« Reply #1 on: March 16, 2009, 10:29:40 PM »
you need to run apps > getflash9 from the menu.

it will download a 100mb file (at the slower speed of {the website it downloads from or your speed}) but it won't leave the 100mb file on your system or your ram. you'll also need gtk2 and (probably) oss.

Offline ^thehatsrule^

  • Administrator
  • Hero Member
  • *****
  • Posts: 1726
Re: Where do I get version 9 of libflashplayer.so ?
« Reply #2 on: March 17, 2009, 08:41:58 PM »
In general, it is recommended to glance over the .info file.  In appbrowser, this is the text content displayed when you select an extension entry.